Subject: Ticket Assigned - need late deli
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 08:15:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late deli ola                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ola Bot:  Hi Ola ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9666670778 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  559417265            08:48 PM, 06th Jun                   Abdallah                   Hi  Ola Thank you for contacting us. This's abdallah  We would be happy to help you.           08:50 PM, 06th Jun                     ola                    I have called several times today followship up on my order. The delivery person did not call me and aslo i received SMS that they missed me however no one came. Delivery address is an office and we were opwn 8am to 7pm so know one came           08:53 PM, 06th Jun                     ola                    *following           08:54 PM, 06th Jun                   Abdallah                   We request you to please confirm if this is your correct contact number, # 971559417265           08:55 PM, 06th Jun                     ola                    Yes           08:55 PM, 06th Jun                     ola                    I need the delivery company details and contact number of the delivery guy. Also a proff that he came as claimed           08:56 PM, 06th Jun                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:57 PM, 06th Jun                     ola                    I have called customer service 5 times today but no solution           08:58 PM, 06th Jun                     ola                    Please let them know if i don't receive my order by tomorrow,  they should refund my money. This is a Birthday gift i bought for someone and her birthday is tomorrow.  It's so frustrating           08:59 PM, 06th Jun                     ola                    If i knew this would be like this i would have gone for click and collect option .           09:00 PM, 06th Jun                   Abdallah                   Please be assured as we have now escalated this issue with our concern team to  the received item as soon as possible. Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding           09:01 PM, 06th Jun                   Abdallah                   Please be assured as we have now escalated this issue with our concern team delivery your  received item as soon as possible. Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding           09:01 PM, 06th Jun                     ola                    Please try everything possible to get them deliver tomorrow morning           09:02 PM, 06th Jun                   Abdallah                   Please be assured  we will do our best to resolving your issue           09:04 PM, 06th Jun                   Abdallah                   Do you have any other inquiries?           09:04 PM, 06th Jun                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:06 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2679718